/* CSS Document */

#keyimg{
	background: url("../img/keyimg.webp") center bottom no-repeat;
	background-size: cover;
	height: 560px;
}

#s01{
	padding-top: 40px;
	margin-bottom: 100px;
}

#s01 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 35px;
}

#s01 h2 small,
#s01 h2 span{
	display: block;
}

#s01 h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#s01 h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#s01 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#s01 .box{
	border: 1px solid #bbb;
	width: 350px;
	margin-bottom: 50px;
	position: relative;
	padding-bottom: 50px;
	background: #fff;
	transition: all  0.3s ease;
}

#s01 .box .icon{
	text-align: center;
	padding-top: 15px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 15px;
}

#s01 .box dl{
	padding-left: 20px;
	padding-right: 20px;
}

#s01 .box dt{
	text-align: center;
	font-size: 23px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 15px;
}

#s01 .box dd{
	color: #3476B7;
	margin-bottom: 10px;
}

#s01 .box .btn{
	position: absolute;
	left: 150px;
	bottom: -30px;
	transition: all  0.3s ease;
}

#s01 a:hover .box{
	transition: all  0.3s ease;
	background: #DDFAFF;
}

#s01 a:hover .btn{
	transition: all  0.3s ease;
	bottom: -20px;
}

#s01 a:hover .icon{
	transition: all  0.3s ease;
	transform:scale(1.1,1.1) ;
}


#s01 .box02{
	border: 1px solid #bbb;
	position: relative;
	width: 725px;
	background: #fff;
}

#s01 a:hover .box02{
	background: #ECFEDA;
	transition: all  0.3s ease;
}

#s01 .box02 .in_rap{
	display: flex;
	justify-content: space-between;
}

#s01 .box02 .btn{
	position: absolute;
	left: 330px;
	bottom: -30px;
	transition: all  0.3s ease;
}

#s01 .box02 .in_box01{
	width: 100%;
	padding-top: 75px;
}

#s01 .box02 .in_rap dt{
text-align: center;
	font-size:50px;
	color: #59B200;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 70px;
}

#s01 .box02 .in_rap dd{
	padding-left: 25px;
	margin-bottom: 10px;
}

#s02{
	border-top: 1px solid #000;
	padding-top: 35px;
	margin-bottom: 200px;
}

#s02 h2{
	width: 1100px;
	margin: auto;
	margin-bottom: 50px;
}

#s02 h2 div{
	width: 320px;	
}

#s02 h2 small,
#s02 h2 span{
	display: block;
}

#s02 h2 small{
	font-size: 18px;
	margin-bottom: 20px;
	text-align: center;
}

#s02 h2 span{
	text-align: center;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	font-size: 60px;
}

#s02 .bg{
	background: url("../img/bg03.webp") bottom center no-repeat #F6F6F6;
	border-bottom: 1px solid #000;
}

#s02 .bg .box_rap{
	position: relative;
	width: 1200px;
	margin: auto;
	padding-top: 35px;
	height: 600px;
}

#s02 .bg .box_rap .img{
	position: absolute;
	right: 0;
	bottom: 0;
}

#s02 .bg .box_rap .btn{
	position: absolute;
	left: 50%;
	margin-left: -190px;
	bottom: -35px;
	z-index: 2;
}

#s02 .bg .box_rap .btn:hover{
	bottom: -30px;
	transition: all  0.3s ease;
}


#s02 .bg .box_rap .btn a{
	background: #000;
	width: 380px;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 70px;
	height: 70px;
	border-radius: 35px;
	transition: all  0.3s ease;
}

#s02 .bg .box_rap .btn a:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}


#s02 .bg .box_rap h3{
	padding-left: 50px;
	font-size: 35px;
	color: #3476B7;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	line-height: 150%;
	margin-bottom: 35px;
}

#s02 .bg .box_rap dl{
	padding-left: 50px;
}

#s02 .bg .box_rap dl div{
	margin-bottom: 35px;
	padding-left: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#s02 .bg .box_rap .n01{
	background: url("../img/icon11.webp") left center no-repeat;
}
#s02 .bg .box_rap .n02{
	background: url("../img/icon12.webp") left center no-repeat;
}

#s02 .bg .box_rap .n03{
	background: url("../img/icon13.webp") left center no-repeat;
}

#s02 .bg .box_rap dt{
	font-size: 30px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	margin-bottom: 10px;
}

#s02 .bg .box_rap dd{
	color: #59B200;
	font-size: 20px;
}

#s03{
	margin-bottom: 150px;
}

#s03 h2{
	text-align: center;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	height: 31px;
	line-height: 31px;
	margin-bottom: 30px;
}

#s03 h2 .red{
	font-size: 45px;
}

/*
#s03 h2 .icon{
	background: url("../img/icon01.webp") center center no-repeat;
	height: 31px;
	width: 30px;
	display: inline-block;
	margin-right: 10px;
}*/

#s03 .bg{
	background: url("../img/bg04.webp") center center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding-top: 35px;
	padding-bottom: 100px;
	position: relative;
}

#s03 .bg .in_bg{
	width: 465px;
	margin: auto;
	background:rgba(255,255,255,0.5);
	padding: 50px;
	padding-bottom: 50px;
	
}

#s03 .bg .in_bg .f25{
	text-align: center;
	color: #7EB225;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 20px;
}

#s03 .bg .in_bg .f40{
	background: url("../img/icon06.webp") left center no-repeat;
	height: 58px;
	line-height: 58px;
	padding-left: 70px;
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	width: 290px;
	margin: auto;
	margin-bottom: 25px;
}

#s03 .bg .in_bg  hr{
	border-bottom: 1px solid #000;
	margin-bottom: 35px;
}

#s03 .bg .in_bg .f20{
	color: #333;
	line-height: 180%;
}

#s03 .btn{
	position: absolute;
	left: 50%;
	margin-left: -190px;
	bottom: -35px;
}

#s03  .btn:hover{
	bottom: -30px;
	transition: all  0.3s ease;
}


#s03 .btn a{
	background: #000;
	width: 380px;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 70px;
	height: 70px;
	border-radius: 35px;
	transition: all  0.3s ease;
}

#s03 .btn a:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}

#s04{
	margin-bottom: 150px;
}

#s04 h2{
	text-align: center;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	height: 31px;
	line-height: 31px;
	margin-bottom: 30px;
}
/*
#s04 h2 .icon{
	background: url("../img/icon01.webp") center center no-repeat;
	height: 31px;
	width: 30px;
	display: inline-block;
	margin-right: 10px;
}
*/

#s04 h2 .red{
	font-size: 45px;
}

#s04 .bg{
	background: url("../img/bg05.webp") center center no-repeat;
	background-size: cover;
	padding-top: 35px;
	padding-bottom: 100px;
	position: relative;
}

#s04 .bg .in_bg{
	width: 465px;
	margin: auto;
	background:rgba(255,255,255,0.8);
	padding: 50px;
	padding-bottom: 50px;
	
}

#s04 .bg .in_bg .f25{
	text-align: center;
	color: #0059B2;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 20px;
}

#s04 .bg .in_bg .f40{
	background: url("../img/icon07.webp") left center no-repeat;
	height: 68px;
	line-height: 68px;
	padding-left: 100px;
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	width: 260px;
	margin: auto;
	margin-bottom: 25px;
}

#s04 .bg .in_bg  hr{
	border-bottom: 1px solid #000;
	margin-bottom: 35px;
}

#s04 .bg .in_bg .f16{
	color: #333;
	line-height: 180%;
}

#s04 .bg .in_bg .f20{
line-height: 180%;
	color: #333;
}

#s04 .btn{
	position: absolute;
	left: 50%;
	margin-left: -190px;
	bottom: -35px;
}

#s04  .btn:hover{
	bottom: -30px;
	transition: all  0.3s ease;
}


#s04 .btn a{
	background: #000;
	width: 380px;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 70px;
	height: 70px;
	border-radius: 35px;
	transition: all  0.3s ease;
}

#s04 .btn a:hover{
	background: #0059B2;
	transition: all  0.3s ease;
}


#s05 h2{
	text-align: center;
	border-bottom:7px solid #000;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 700;
font-style: normal;
	font-size: 40px;
	padding-bottom: 20px;
	line-height: 100%;
	margin-bottom: 35px;
}

#s05 h2 .f18{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	
}

